Packages - Bug #2001

Some packages imported from Arch Linux 32 have "Unknown Packager"
2018-09-21 11:37 PM - lukeshu

Status: forwarded upstream % Done: 0%
Priority: bug

Assignee:

Category:

Description

This is because they were built with makepkg.conf:PACKAGER unset.

https://bugs.archlinux32.org/index.php?do=details&task_id=52

Related issues:
Related to Servers - Bug #1652: [parabolaweb] "Unknown" packager forwarded upstream

History

#1 - 2018-09-24 05:12 AM - bill-auger
- Related to Bug #1652: [parabolaweb] "Unknown" packager added

#2 - 2018-09-24 05:13 AM - bill-auger
duplicate of 1652

#3 - 2018-09-24 05:33 AM - bill-auger

- Status changed from open to forwarded upstream
